@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif, 微軟正黑體; /*所要使用的字型*/
	width:1024px;
	background: #CCCCCC;
	margin:0 auto;
	padding-top:0;
}
a img{border:none;}

.header{ /*上框頁*/
	width:1024px;
	padding:0;
	margin:0 auto; /*表格置中*/
	font-size:1em;
	font-weight: bold;
	color: #FFF; 
}

.container{ /*編輯框*/
	width:1024px;
	margin:0 auto;
	background-color:#FFF;
	padding:0;
}
.container1{ /*編輯框(有圖)*/
	width:1024px;
	height:auto;
	margin:0 auto;
	background:#FFF url(image/bg-01.jpg ) bottom no-repeat;	
}

/*---------------------------MENU-----------------------*/

#outerContainer {
	background: url(image/end.jpg) repeat-y; 
	width:1024px; 
	height:30px;
	*background: #003399; 
	*width:1024px; 
	*height:30px;} /*選單框頁*/
	
#menuContainer {position: relative; float:left; left:50%;}

#nav, 
#nav ul {padding:0; margin:0; list-style:none; font: 11px arial, verdana, sans-serif; position:relative;}
#nav {height:24px; float:left; padding:0; position:relative; right:50%;}

#nav table {border-collapse:collapse;}
#nav li {float:left;}
#nav li li {float:none;}
/* a hack for IE5.x and IE6 */
#nav li a li {float:left;}

#nav li a {display:block; float:left; color: #FFF; height:26px; padding:0 20px 0 20px; line-height:26px; text-decoration:none; white-space:nowrap; font-size:12px; font-weight:bold;}
#nav li li a {height:25px; line-height:25px; float: none; background-color: #666; font-size:12px;} /*子選單*/

#nav li:hover {position:relative; z-index:100;}
#nav a:hover {position:relative; color:#fc0; border:0;;}
#nav li:hover > a {color:#fc0;}

#nav :hover  ul {left:0; top:26px;}
#nav a:hover ul {left:-1px;}

#nav ul {position:absolute;left:-9999px; top:-9999px;}

/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul {left:0; margin-left:100%; top:0;}
/* keep further levels hidden */
#nav li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto;}
/* show path followed */
#nav li:hover li:hover > a {color:#fc0;}

#nav li a:hover ul li a:hover {color:#fc0;}

/* but IE5.x and IE6 need this lot to style the flyouts*/
/* show next level */
#nav a:hover a:hover ul,
#nav a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover a:hover ul
{left:100%; top:0;}

/* keep further levels hidden */
#nav a:hover ul ul,
#nav a:hover a:hover ul ul,
#nav a:hover a:hover a:hover ul ul,
#nav a:hover a:hover a:hover a:hover ul ul
{position:absolute; left:-9999px; top:-9999px;}

 /*---語言選項---*/

#menuContainerln {position: relative; float: right; right:0%;} 
#navln, 
#navln ul {padding:0; margin:0; list-style:none; font: 11px arial, verdana, sans-serif; position:relative;}
#navln {height:24px; float: right; padding:0; position:relative; right:0%;}

#navln table {border-collapse:collapse;}
#navln li {float: right;}
#navln li li {float:none;}
#navln li a li {float: right;}

#navln li a {display:block; float: right; color: #FFF; height:26px; padding:0 15px 0 15px; line-height:26px; text-decoration:none; white-space:nowrap; font-size:12px; font-weight:bold;}
#navln li li a {height:25px; line-height:25px; float: none; background-color: #666; font-size:12px;} /*子選單*/

#navln li:hover {position:relative; z-index:100;}
#navln a:hover {position:relative; color:#fc0; border:0;;}
#navln li:hover > a {color:#fc0;}

#navln :hover  ul { right:0; top:26px;}
#navln a:hover ul { right:-1px}

#navln ul {position:absolute; top:-9999px;}

#navln li:hover li:hover > ul {left:0; margin-left:100%; top:0;}
#navln li:hover > ul ul {position:absolute; top:-9999px; width:auto;}
#navln li:hover li:hover > a {color:#fc0;}

#navln li a:hover ul li a:hover {color:#fc0;}

#navln a:hover a:hover ul,
#navln a:hover a:hover a:hover ul,
#navln a:hover a:hover a:hover a:hover ul,
#navln a:hover a:hover a:hover a:hover a:hover ul
{left:100%; top:0;}

#navln a:hover ul ul,
#navln a:hover a:hover ul ul,
#navln a:hover a:hover a:hover ul ul,
#navln a:hover a:hover a:hover a:hover ul ul
{position:absolute; top:-9999px;}



/*----------------------框頁------------------------*/

.sub{ /*主選單行*/
	width:1024px;
	height:42px;
	background-image: url(image/end.jpg);
	margin:0 auto 0 auto;
	text-align:left;
}

.content{ /*內文框*/
	width:1024px;
	margin:10px auto auto auto;
	padding:0;
}

.content2{ /*內文框*/
	width:900px;
	margin:0 auto;
	font-size:14px;
	line-height:20px;
	color: #666666;
	margin-bottom:240px;
}

.content3{ /*大標*/
	width:900px;
	border-bottom:solid 1px #999999;
	margin:15px auto 5px auto;
	font-size:30px;
	font-weight:bold;
	float:none;
}
#h1{color:#005195;}/*home*/
#h2{color:#005A83;}/*about*/
#h3{color:#007580;}/*driver*/
#h4{color:#005A68;}/*contact*/
#h5{color:#547993;}/*product*/

.content3 a{
	float:right;
	font-size:16px;
	color:#666;
	padding-right:15px;
	padding-top:15px;
	text-decoration:none;}	


/*----------------------Index------------------------*/

#special-main { /*News最外框(灰)*/
	/*float: left;*/
	width:1024px;
	height:300px;
	margin:0 auto 25px auto ;
	position: relative;
	}
#headline headline-tab{
	vertical-align:top;
	margin:0;
	}
#special-main #top #headline #headline-image { /*圖片顯示範圍*/
  display: block;
  width: 740px;
  height: 300px;
  overflow: hidden;
}

#special-main #top #headline .image {
	position: relative;
	width:740px;
	height: 300px;
	padding:0px;
    margin:0px;
}

#special-main #top #headline ul { /*選單文字*/
	float:left;
	width:284px;
	margin:0px;/*選單間距*/
	list-style-image: none;
	list-style-type: none;
	padding-left:0px;
}
#special-main #top #headline ul li {
  width:284px;
  height:100px;
  background-image:url(image/newsbg1.png);
  background-repeat: no-repeat;
}
#special-main #top #headline ul li.selected {
  position: relative;
}
#special-main #top #headline ul li.selected a { /*文字框變化*/
  width: 330px;
  height:100px;
  color: #FFFFFF;
  background-image:url(image/newsbg2.png);
  background-repeat:no-repeat;
  text-decoration:none;
  z-index:1;
}

#special-main #top #headline ul li a { /*文字*/
  display: block;
  position:absolute;
  width:280px;
  height:100px;
  padding-left:15px;
  color:#89AFCF; /*文字顏色*/
  text-decoration:none;
}
#special-main #top #headline ul li a h3{
	padding-top:10px;
	margin-bottom:5px;
	font-size:18px;
}

.id{ /*index中央聯結*/
	width:900px;
	margin:0 auto 20px auto;
	text-align: center;
}
.id img{
	margin-left:10px;
	margin-right:10px;
}

.indextable{/*下方產品分類連結*/
	width:900px; margin:10px auto 260px auto;}

.index{padding:5px 0 5px 10px; border-bottom:#005296 dotted 1px}

.index a{color:#005296; text-decoration:none; font-weight:bold}
.index a:hover{ color:#666;}
	
#index2{ text-align:center;}


/*----------------------Product----------------------*/

.pdmain{ /*產品介紹*/
	width:760px;
	margin:0 auto;
	padding-left:15px;
	padding-top:10px;
	vertical-align:top;/*靠上對齊*/
}

.pdmain1{ /*產品介紹標題*/
	width:680px;
	border-bottom: solid 3px #999;
	font-size:30px;
	color:#547993;
	padding-bottom:5px;
}

.pdmain1 a{
	font-size:12px;
	font-weight:600;
	color:#666;}

.pdmain2{ /*產品介紹內文*/
	width:670px;
	margin-top:10px;
	padding-left:5px;
	font-size:14px;
	color:#666666;
	line-height:1.5em; /*行距*/
}


.pdmain3{ /*產品分類*/
	width:670px;
	border-bottom:1px dotted #999999;
	margin:10px 0 5px 5px;
	color:#547993;
}

.pdmain4{ /*產品項目*/
	width:130px;
	padding-left:10px;
	margin-top:1px;
	margin-bottom:1px;
	vertical-align: top;
	color:#000;	
}
#pdmain4{
	width:220px;
	margin-top:1px;
	margin-bottom:1px;
	vertical-align: top;
	color:#999;
	font-size:12px	}

.pdmain4 a{ /*產品項目連結*/
	text-decoration:none;
	color: #666666;
	font-size:0.8em;}
	
.pdmain4 a:hover{
	color:#547993;
	font-weight:500;
}
#pdmain5{ /*規格表*/
	width:180px;
	background-color:#547993;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	border-bottom: solid 1px #FFF;
	color:#FFF;}
#pdmain6{ 
	width:180px;
	background-color:#547993;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	color:#FFF;}
#pdmain7{
	color:#666;
	padding-left:10px;
	font-size:90%;
	border-bottom:solid 1px #547993;
	border-top:solid 1px #547993;
	border-right:solid 1px #547993;}

.pdmenu{ /*產品MENU*/
	width:240px;
	float:right;
	padding-top:10px;
	vertical-align:top; /*靠上對齊*/
}

.pdmenu1 { /*產品MENU標題*/
	width:235px;
	height:20px;
	margin:0;
	float:right;
	padding-left:5px;
	padding-top:3px;
	background-color:#547993;}
	
.pdmenu1 a{ 
	color:#FFFFFF;
	font-size:16px;
	text-decoration:none; /*移除連結底線*/
}

.pdmenu1 a:hover {
	color: #FC0; /*滑鼠移過變顏色*/
}

.pdmenu2{ /*產品MENU分類*/
	width:230px;
	margin:5px auto 5px auto;
	float:right;
	padding-left:11px;
	font-size:11px; 
}
.pdmenu2 li a{
	color:#666666;
    text-decoration:none;}

.spec{ /*檔案下載*/
	float: right;
}

/*-------------------Catalogue---------------------------*/	
#catalogue{
	width:480px;
	border-bottom: dotted 1.5px #666666;
	margin:5px auto 10px 5px;
	padding-bottom:3px;}

#catalogue a{
	color:#007580;
	font-size:20px;
	text-decoration:none;
}
	
#catalogue2{
	color:#666666;
	font-size:12.5px;
	margin:5px auto auto 5px;}
#cataloguetr{
	padding-top:10px;
	padding-bottom:10px;
	text-align:center}

/*---------------------聯絡-------------------------*/

#contact1{
	width:600px;
	border-bottom: dotted 1.5px #666666;
	color:#005A68;
	font-size:20px;
	margin:5px auto 10px auto;
}
#contact2{
	width:600px;
	color:#666666;
	font-size:12.5px;
	font-family:Arial, Helvetica, sans-serif,;
	font-family:"微軟正黑體", "Adobe 黑体 Std R";
	margin:0 auto 5px auto;}

#map{
	text-align:center;
	padding-top:30px;}
	
/*---------------------Other-------------------------*/

#id{ /*展覽圖片*/
	margin:1.5px;
	z-index:1;}

.foot{ /*底*/
	width:1024px;
	height:auto;
	float:none;
	background-image: url(image/end.jpg);
	background-repeat:no-repeat;
	background-position:center;
	margin:0 auto 0 auto;
	text-align:center;
	font-size:0.75em;
	color:#FFFFFF;}

ul{
	margin:0;
	padding-left:15px;
	text-align:left;}
